#include once "fltk-c.bi"

'test of:
' Fl_Register_Images
' Fl_Help_View extends Fl_Group  http://www.fltk.org/doc-1.3/classFl__Help__View.html
' Fl_Help_ViewLoad

Fl_Register_Images()
dim as Fl_Window    ptr win = Fl_WindowNew2(100,100, 320,200, "Fl_Help_View02")
dim as Fl_Help_View ptr hv  = Fl_Help_ViewNew(10,10,300,180)
Fl_Help_ViewLoad hv,"test01.html"

Fl_WindowShow win
Fl_Run
